#map_area {
  height: initial;
  /* width:757px; */
  /* margin: 0 130px 0 0px; */
  position: relative;
}
#map img {
  /* windy処理 　の場合不要 */
  /* max-width: 100%; */
  height: initial;
}
.sea_current_hanrei {
  margin: 0;
  padding: 0;
}
.sea_current_hanrei img {
  width: 500px;
  max-width: 500px;
}
